.hide{
  opacity: 0;
  visibility: hidden;
}
.prevent_click {
  pointer-events: none;
}

.tabs-h-item.tabs-h-item-0{
  display: none;
}

.capitalized {
  text-transform: uppercase;
}


#sidebar .screen-reader-text {
  display: none !important;
}

.section-content {
  width: 100%;
}

.tabs-h-item.tabs-h-item-5:hover a::before {
  background: #0AAD83;
}

.tabs-h-item.tabs-h-item-5:hover .bg-stretch {
  opacity: .65;
  mix-blend-mode: hard-light;
}

.tabs-h-item.tabs-h-item-5 a::before {
  background: #037457;
}

.tabs-h-item.tabs-h-item-5 .bg-stretch {
  mix-blend-mode: overlay;
  opacity: .47;
}


.single-post .header-menu .blog-item a::after,
.header-menu .current_page_ancestor a::after,
.header-menu .current_page_parent a::after,
.header-menu .current_page_item a::after,
.header-menu .current-menu-ancestor a::after,
.header-menu .current-menu-parent a::after,
.header-menu .current-menu-item a::after,
.header-menu .current-page-ancestor a::after,
.header-menu .current-page-parent a::after,
.header-menu .current-page-item a::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 4px;
  background-color: #B3D335;
  left: 0;
}

.single-post .sticky-header .header-menu .blog-item a::after,
.sticky-header .header-menu .current_page_ancestor a::after,
.sticky-header .header-menu .current_page_parent a::after,
.sticky-header .header-menu .current_page_item a::after,
.sticky-header .header-menu .current-menu-ancestor a::after,
.sticky-header .header-menu .current-menu-parent a::after,
.sticky-header .header-menu .current-menu-item a::after,
.sticky-header .header-menu .current-page-ancestor a::after,
.sticky-header .header-menu .current-page-parent a::after,
.sticky-header .header-menu .current-page-item a::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  left: 0;
}

.hero-item .hero-info {
  max-width: 530px;
}

#clip-arc {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.hero-message-panel-holder .item:nth-of-type(1) {
  display: none;
}

@media (max-width: 1366px) {
  .wrapper .block-hero-front {
      height: 740px;
  }
}

@media (max-width: 767px) {
  .wrapper .block-hero-front {
      height: auto;
  }

  .block-banner-panel .header-panel {
    display: none;
  }

  // .header .logo a:not(.logo-sticky) {
  //   width: 90px;
  //   display: block;
  // }

  // .sticky-header .header .logo a:not(.logo-sticky) {
  //   display: none;
  // } 
}


@media screen and (max-width: 1023px) {
  .search .content-area .content {
    width: 100%;
    padding-right: 0;
    margin-bottom: 40px;
  }
  
  .content-area .wp-caption.aligncenter {
  width: 100% !important;
}

  .search .content-area .sidebar {
    width: 100%;
  }

  .search .content-area .container {
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media screen and (max-width: 479px) {
  #search_block input[type='text'] {
    width: 200px;
  }
}
